Subject: Ticket Assigned - order not rejected
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 08:52:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order not rejected Sonia                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  sonia Bot:  Hi sonia, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9408317674 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010223000639     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +971-543900981            01:36 AM, 05th Jan                   Mohammed                   Hi Sonia, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:38 AM, 05th Jan                   Mohammed                   Is this contact number working 971543900981 ?           01:38 AM, 05th Jan                     Sonia                    Yes           01:38 AM, 05th Jan                     Sonia                    you going to call?           01:40 AM, 05th Jan                   Mohammed                   We would like to inform you that our courier partner tried to contact you on 971543900981 but the order rejected from your side.           01:41 AM, 05th Jan                     Sonia                    It was not rejected           01:41 AM, 05th Jan                     Sonia                    I did not receive a call n i got a sms saying its been rejected           01:41 AM, 05th Jan                   Mohammed                   We have forwarded your query to the concerned team to arrange the delivery again and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:42 AM, 05th Jan                     Sonia                    Ok           01:42 AM, 05th Jan                   Mohammed                   Is there anything else may I assist you?           01:45 AM, 05th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.            01:49 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548688